<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="CompilerConfiguration">
    <bytecodeTargetLevel>
      <module name="RX001_intro_main" target="1.8" />
      <module name="RX001_intro_test" target="1.8" />
    </bytecodeTargetLevel>
  </component>
</project>